body { 
	font-family: verdana;
	background-color:#FFF;
}

img { 
	border: 0;
}

a { 
	text-decoration: none;
	color: #555;
}

td {
	text-align: left;
	vertical-align: top;
}

th {
	text-align: left;
}

.buttonbar {
	text-align: center;
	display: block;
}

.contactbar {
	text-align: center;
	display: block;
}

.mobilemenu {
	display: none;
}

.mobilespacer {
	display: none;
}

.buttonhelp {
	display: none;
	font-weight: bold;
}

.barhelp {
	display: inline;
	font-weight: bold;
}

.imgwrappertitlemobile {
	display: none;
}

.imgwrappertitlefull {
	display: block;
}

@media screen and (max-width: 768px) {
	.buttonbar {
		display: none;
	}
	.mobilemenu {
		display: inline-block;
		position: relative;
		float: right;
	}
	.mobilespacer {
		display: block;
	}
	.buttonhelp {
		display: inline;
	}
	.barhelp {
		display: none;
	}
	.imgwrappertitlemobile {
		display: block;
	}
	.imgwrappertitlefull {
		display: none;
	}
}

.mobilebutton {
	background-color: #aaa;
	color: black;
	padding: 5px;
	border: none;
	border-radius: 5px;
}

/* Dropdown Content (Hidden by Default) */
.mobilemenu-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 140px;
	right: 0;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

/* Links inside the dropdown */
.mobilemenu-content a {
	color: black;
	padding: 10px 16px;
	text-decoration: none;
	display: block;
}

/* Change color of dropdown links on hover */
.mobilemenu-content a:hover {
	background-color: #ddd;
}

/* Show the dropdown menu on hover */
.mobilemenu:hover .mobilemenu-content {
	display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.mobilemenu:hover .mobilebutton {
	background-color: #ddd;
}

.header {
	padding: 0px;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	font-variant: small-caps;
	font-family: "Geneva", "Arial", "Helvetica", sans-serif;
	color: #555;
	background: #eee url(../image/sfondo.gif) repeat-x;
	border: 1px solid #ddd;
}

.content {
	text-align:center;
	font-family: "Geneva", "Arial", "Helvetica", sans-serif;
	color: #555;
}

.theprice {
	font-size: 3em;
}

.imgwrapper .imgwrappertitlefull .imgwrappertitlemobile {
	margin: 0 auto;
}

.imgwrappertitlemobile img {
	width: 100%;
	height: auto;
}

.tablelayout {
	text-align: center;
	width: 75%; 
	margin: auto;
}

#topbutton {
	display: none;
	position: fixed;
	bottom: 25px;
	right: 10px;
	z-index: 99;
	border: none;
	outline: none;
	background-color: #aaa;
	color: black;
	cursor: pointer;
	padding: 5px;
	border-radius:
}

#topbutton:hover {
	background-color: #ddd;
}
